### Method

# RB ListModel find

#### Declaration [src]

    int
    rb_list_model_find (
      RBListModel* model,
      gpointer item
    )

#### Description [src]

Returns the lowest index at which `item` appears in the list, or -1 if the item is not in the list.

#### Parameters

`item`

  Type: `gpointer`

  Item to find.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `int`

List index.